rpcUrl: https://api.testnet.solana.com
wsUrl: wss://api.testnet.solana.com
programPubKey: [237,182,115,147,122,1,115,137,207,186,157,36,26,121,107,138,47,132,56,129,202,241,225,39,30,221,69,151,105,244,54,40,10,220,132,130,156,16,166,225,209,82,145,198,161,40,246,183,116,72,228,69,81,246,180,159,175,122,194,196,47,46,98,224]
signerKeypair: [6,179,204,181,155,112,192,206,44,123,16,186,115,87,42,64,10,216,99,17,49,122,231,209,42,240,184,70,253,164,76,225,241,115,32,230,157,22,29,128,208,251,223,175,209,206,66,253,19,52,22,254,253,56,80,182,9,1,56,87,100,197,176,241]
